@charset "utf-8";
.yingxiang .icon_icon{ background-position:5px -486px;}
.shouye .icon_icon{ background-position:5px 5px;}
.zhengfu .icon_icon{ background-position:0px -35px;}
.jigou .icon_icon{ background-position:0px -70px;}
.xuezhe .icon_icon{ background-position:0px -105px;}
.cunguan .icon_icon{ background-position:0px -140px;}
.meiti .icon_icon{ background-position:0px -175px;}
.shequn .icon_icon{ background-position:0px -210px;}
.huati .icon_icon{ background-position:0px -245px;}
.guandian .icon_icon{ background-position:0px -280px;}
.zhibo .icon_icon{ background-position:0px -315px;}
.fangtan .icon_icon{ background-position:-3px -348px;}
.huodong .icon_icon{ background-position:0px -385px;}
.toupiao .icon_icon{ background-position:0px -420px;}
.qunzu .icon_icon{ background-position:0px -456px;}
.yijian .icon_icon{ background-position:0px -490px;}
.mishu .icon_icon{ background-position:0px -525px;}
.qunhuati .icon_icon{ background-position:10px -593px;}
.fayan .icon_icon{background-position:0px -662px;}
.tuijianren .icon_icon{background-position:0px -557px;}
.qundongtai .icon_icon{background-position:0px -627px;}
.qunchengyuan .icon_icon{background-position:0px -695px;}
.view_home .bg_banner{ background: url(../images/bghead_view.jpg) 0 0 repeat-x scroll;}
.view_home .list{ padding-left:20px; background:url(../images/rank5.png) 0 10px no-repeat scroll}